package com.izouma.awesomeadmin.dto.wx;

import com.fasterxml.jackson.annotation.JsonAutoDetect;
import com.fasterxml.jackson.annotation.JsonInclude;

@JsonAutoDetect
@JsonInclude(JsonInclude.Include.NON_NULL)
public class CustomServiceMessage {
	
	private String touser;
	
	private String msgtype;
	
	private TextMessage text;
	
	private NewsMessage news;

	public String getTouser() {
		return touser;
	}

	
	public NewsMessage getNews() {
		return news;
	}


	public void setNews(NewsMessage news) {
		this.news = news;
	}


	public void setTouser(String touser) {
		this.touser = touser;
	}

	public String getMsgtype() {
		return msgtype;
	}

	public void setMsgtype(String msgtype) {
		this.msgtype = msgtype;
	}

	public TextMessage getText() {
		return text;
	}

	public void setText(TextMessage text) {
		this.text = text;
	}

	
}
